=== debian/control ===
Source: mfefolders
Section: user/office
Priority: extra
Maintainer: THavoc <thavoc@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mfefolders
Architecture: all
Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python2.5-gnome (>= 2.18.0-1osso3), python2.5-gconf
Description: 
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oBAxUMJNr/2fEAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAGrklEQVRIS4WWe4xV1RXGf+vce2cuzFweDgMM
 MAgMotBSUTGlWitWG3w01bY2pU2glhjbxkbT1qhtrI19qDVok8aoVSJ/lNJoI7HaB1IwYqmWBNGq
 CIqUh4DAXJiZ+zpnP1f/uNdRKMQvOcnO2ifft7+11jl7wUnQO3c+AGeefyHb3tmZO2G7BIwF2j8a
 vGbZjQnARV9ZyskgJ40Cd913Pz+79UcAzDzngnG/uvO2K8d1jf1UavxZ3rkO1Xi4Wqu98ee16zc9
 tfJ3GwE2bN7CpZ+efyrK/4fXMLx+6PGV127bsX3r+4cOqDVVVQ2qGlXVan/5fd3y2laz/JHHVgCT
 AFT1VLTHY9mNNw+7fOjxlfe+u3uXxlBX1bq+V6649W8Ohae2DIWNOyq+v9JwqlYPHtqvq9Y88wIw
 HuCfr2xJSn1nn0riePzi/uX3vLNrp0ZX072HBuNP/zQQF94zFC/9dTUuWl6Jl91XjZfcOxgf/sdA
 dFlNhwbL+tiqP74ETAC459HVx/GdWGgAvnHd9Zdec9UVj549Zya73q/Gm1d72fzfKEsXRG5a6Pj6
 uZbzegOp9fLw8540y1g4uyCdHaXeYvcU8/ILG57f8OxTMHUKDFUASIbZJ0wbXn7uswu+NmvmdGr1
 anzgr1ny9t66PLjY8K0FRl58qy4/X1OXVS9WZe74jMXnpPLES6m8vL2mU3q6OLNv2nUdffMmAvSN
 nzXM+aHQ4T0AzLng4t7O0qgvjmzP89a+VDa+0eCr53jmTQ7cvqrKg2vriDqe/FeDTdtTlnxGKYRU
 17/eQJ1hzsy+yV9etHAWwK4tz59EqIVCW/GKzo6Rk503vLk7lZyp64K+qH9/tc6TLw7pj68S/eHl
 aFehrlNKhomjg3ZIyuFyKg1rGDOmk9Loztkn8ia3/OSXxwU6RowYObJYxFtPpZpis6qMLnp5fVeN
 olblvOnIkWNWDh0ekhE5h/devKmRpXW89WhQRnWWZnyU85pvXk+y/O47uP3Oe4db+uCRnU9UajWs
 c+TUqk/rOlDJMGlG4uoqSWD7vroOlCuUip5a6jharjG64NR7j7EZ1erAhg/4rl3yHXl69QpyP7jt
 Lll+9x16w/dvPXPJ0htuP/eT5y8Vwhkzpk1JjLU8s7FMT1eevp42/rKpTP8xx7+3VUlTx2DFycat
 FT1Uzvje1V10jWmXgweP4E3SPf+Ci+dpW+fetWtWHf3S4mWSTJo0UQB6Jo3vnTHt9FtO7z396v0H
 DuZe2fqqtscjMi7fLyt+v1XElOULc2ry3PrXpK9rSG66SuXdHTvY8fYe+fZlSmd+QPbsO6Cvv7ld
 e8b3XN4zrvuW0sjCVICxpQ7Jt7c3/41tbUVbyOf6S+O6u3e3dejTz/5NZp4xVc/ttfxh835+89t3
 5PMXnaaLL/aU2hvYWo4r54u0FVKVej/Pbcj0yOF+mTxpps45awxHjx3tRxILIElCPmtkANjMMDBY
 ZVRJWbjwQqZPn4AqMnc2uuiS+dJIlXyuwMjOdonRa6Ao0UGx3Uku59Uajw+OUaO7pFGvUq1WMc4C
 kJqMvHMOgBgiWVYnBsPceTPkrE/MIvgAguRzza8gxiiqoCCokiSgEXwIhBAln2/jP69uZe+efRjr
 SUKzx9Qpeec8AM57rLWgkbTuVLUuMUQkEa1WB6UyVKGtrU1VVRAURSRJ6BjRSSIJUaMWCnlJU4Nz
 DmszXGyasMGSdy173jkyY4kx4IMjekuMQYkJJrM6elSHTO2djHNORYRERBuZlaPHKmpCJBFBBayL
 arNMbJZhfcuEcx+mznuPMSka2/A+4kIkRkWkmR5FCCIEBEGICJLkiEGwtikUNeCswxiDtRkaIgDB
 B/IuNIVc9FhjIYIPKt7nCEElBIPziq97du8ti8Y4fC9LFKxxEoPTgIgqOBfFWIsxHh+0VZZIPrZq
 hHM4Y1GF6AJWDI1Gig+eDy5Nk1ZoWuRDMVquUSDinCczBussITa5fXDknf+gYIHUZBQFjPXayOri
 vVcQRABUAB1W1ZYOrYiiIoj3qsZYMdaS+Na7PpJ3ptkMwVrSLCNJEqx1ktYdisoJ88vJhpnmAVCx
 +QIhRHHWkmUpmW9yG2fI+9YJPYJIkgwODrBu3TqyzJ2E85QQABHBOUtmDBpjIq0hR2Mgf+DgewAc
 Orw/KfeXC7VqlaGhAXJJQitnH4OPFEwVkYTO0ihCjIU0SxNotreMOK1b0mP9WuqecEYI8bu5JBmX
 JJJ9/NSUNB9JQD0QW3FFlaIiZU/ukax8YGexa6L8DwnhAMS9rnzVAAAAAElFTkSuQmCC
