## mfefolders 0.21-2

=== debian/changelog ===
mfefolders (0.21-2) stable; urgency=low

  Changed icons, dependencies

 -- THavoc <thavoc@gmail.com>  Mon, 04 Jan 2010 23:17:32 +0000
