=== debian/control ===
Source: mfefolders
Section: user/office
Priority: extra
Maintainer: THavoc <thavoc@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mfefolders
Architecture: all
Depends: python2.5,  python-osso, python-gconf, python-hildon
Description: 
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oBBBYMKEzYEzoAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAOk0lEQVRoQ82ZeXBe1XnGf++936fv06fdkmxJ
 Bi/YsvHCEgecxDGQdICQps0CkwxJYJIppZQ0TNpOk2ln2gwhHdq05Y9MGNpsDJmQQtoMCQlJyl4c
 B7OYYMBGtjHeZMu2dulb7nKWt39cK7ZkIxtiMn00dzS659zznuecd3nOkfD7gyxd+66G9vYOCcNC
 Z6m+VJcLAzc6NtI+Ua6OFILg8N7+Azq5b2cV0FMNNgU5VYczgSs/cd2qi85b+ZHuro4rlpxzTr21
 rEyStAkB1JPL5Q9Wa9UDv3nppbT/4KEH//vBhzczsu+pU4379iNXXH3PD/7zx1te2XpkdGzMVioV
 TZJYjUnV2NRnv41P01SjKNKJyQnd13/A3PfgT8f++FN/8gBw/qlMvC0odC9uuP6mz1+/6YXna9Wo
 ommaaBRFPooine2pRZHGUUZwdGJM/+Yr/6Rt56y5azZb4WyNbwnN3Rd96S///P6/uvnGW3p7F+dT
 a9RYI9ZbsWpBLGFgAYvxFiX7W7FYb0mdJbVGw0DkQ1dcxvIVKy4etFLYu3XLEyczd2YJFFvPvuvO
 f/3xjZ/+5IXNLc1qjBVRERDq80IpDzuPwMbdOZ7ZIzy1K+DF/oDXhwOGKyEt9Z6OBkitiKqSplaX
 nD1fLli17D3bByda9vdtfWSmyTMWxOHcnrbP3/jZx//uC7e8o5AvIlNDS2Zk027lmxtzHC7nmIgF
 pxAc/dYrFPPQUrC8t9dwyyVCYxG8z9JRGApbXunj2hu+8O8D25/93DS7nBkE71z77o133HbrmoaG
 BvXqxeMJQ8/rQ3DbL4RvbRRGyx5nLZ0lS+9cw4rOmLOaLS0FRzWyTFQ92w4IP31Z6WpWFrU7PB7n
 nHadNU/O7pl/8UP/+9wRXxvfPGX4zBBonff3D3zvO5/qOatL0zQV7z0inpf3ef72x8rWgw71lnUL
 HDdc4rjpEscHVjj+YLnn0l7H5ec6Ll3mKNU5th+yVGLPpp2epfMc89s81nlxxmnv4oXic7Lq6Sef
 +iX4ETgzBNq/+pVbb7/8fZd1O+tFvCAKB0eVLz9gOTDsCLzj2rXCF/9QWNYJYaDkQiEUIRcIdSHM
 KcHaxdDbAY9vTYhTx7O7PR+7MEddIKhHQGlsKDW/0j/Uf3jPzk1wBgisv/JDV1x37dV/1tHRnnfe
 iaIYTblvk+WJVy2ijqvfCZ+/XAgARanEng07In75suEnvzE80Wd47FXDU32GD17gWTxH2bDdUYkc
 5ZrjitUhkXWoKqVSIdixp3/Zy4fL32PiSJw71QRnR66ue37XNT1dXQ2JSYAsMMcj+P6GBOuUVWfB
 594fYpylLgjY0Oe461HDziFPkkJ9HYgIqkpPa0jt0oD1y2B1j2XzHs9zr3n2DkFLIzgP9XVF1qzs
 7Xh683Mtr+9j7JQEbvrMIvmPey5n4wPP37N2dammekymHBj0xXuf7v5YfaEebPauUBfw0PMVosij
 KJ9eV09OMrd6envCl36QYDx0NgqfeH+BrlbHHT83VBLoKFlKYUigAZf2Kr/ZZRkYNWzvF967PI+3
 oIHqymXLGtXJNcAdpyTwze/t1damx/X2W1owJprWtuEFS0dbJ2E+xBmXpczA8sQrKaF3zG0VFrQX
 cOoZmzR8/ecVTKJ0NgfccV2Rc+cLA6OKOAPG01iXI5dXrPcs7oA8hjhSBkZDrA/xCniVs3vmMaep
 ubCbY6l4ViycV0QsYKY/9z7iKJZaMSYhcQnGJQyOJ0yMJ2hi6Kr3dDQqsUnYvCdhz4GEwBg+dKGw
 oCOgEhv6hx2mloAxdDY6wGI1pZh31JMiJqFSc8Q2JXEJqTXk6wJa2krrAE65AwDeGsQVwE9/PzIe
 0tnWjloQJxCAN0piUiJjyUmBugCMhZd31UhMSnM9nLeglH2jMDGRUEli8NCUz4MF8SDWkZqE2DhS
 lwebR3xWHINcnp6unnfDaRJAc1m+ctNfX7g0JAgE7z1ePeLBuBQxKWIdxgWoKs579h2KwKYUJKC7
 NXsnAQxOGGySkgPaGxXvFa+K8SZzLevQoxnIq4KAqtNCodAOp0sglJMeMa6/MmD30DCLFi/Aekso
 gvWKdwlYi0sgtgnWg7cWcQmhD6jLeRKXIhb2Ho7xaYzLCUGQkvgE5yFKHNVqhBpPc7EBS0rqFUFw
 qcrQ4OAGOM0YwJps9Wc8K88KqFUrWQay4A201kPOO9RYRsYThsdc1u4dmhrKkWFsPJt8LfZs7pvI
 yKYGbxwYyDll256IuJbSkPOc3V6HGn5rJ6nWKBWLX4PTJKA4IivElmlPNbEcHDiEaqa6VJUghO4O
 iOOIQ4MVBkcTgsBzTjdU44jyRI1Nr06SGMevXhqlb08V61LSOKZvX40o8WzdN8kPHxtkshpxbo+y
 elEOY3XKC3R0fIy9u17PwwwX+uDVn7y8o6PDHcv1QrUs1brgYUgdmOl+VAqUOfn9TNbK5HLZUL4m
 fGRdM49sHGYsFTb3jdO7oJ1LVjfwwOPDjJUN3/nZYR59ZpzXByKWdxdZuajAvY+M8PONQ2zbWWZg
 NGFoLGVeW56/+GgnkUmxR+MvCALZu++ArdTMQZhB4D0Xr3t02dJevD+absRTLZdZktuhLt4t+Okb
 VgqUBreDsdFxOtraQSC18I6FIUu6PQeOpNz9s34uW9PKkq46bvpwC9/4rwHismdHuUpXe4kvXjuP
 7o56Dh2JeH77ODv2VsgFAUt66rj1Txcyry2PSY4tnPGW8cnaQ8OTI9tgBoH5PXNYOH8+SZrRFXGM
 1zdQHMuLpgo6/fggCC3hCP17dzC3fT3OWUSERPNcd1UXX717D+MTltvv7uO2G5fz4UvnsWJhkZ37
 a+TCkDUrWmgq5fHO84+fW8iL21uYqDjmtNaxanED+SDEen+cPbRcKctLW7fuOrRtRwozxNyVf3TN
 rW2tbcRpgnUWaz2VqEKxtpH5TROonhgyizrhFxv3s2TVZVgcTh2Kpacjx9hoRN/uSQZHY7a8VqFU
 H3DxqhaWLSyxoKsA4rHOIaEnFypLFzZQyge0NEI+L6TO4tT99hEVeeHlvqFvf/++LyeTR/phxg6I
 h8ClWGNQQARIAadImoKeKF6LwJL61/jRT37Bpz/+UWpRBCLkJeDmTyykGhmefGaYba+O8A87R/i3
 xoCr1nWwZmUbnXMK1OVD9g3U2LG/ypPPDTE0knLrzau4eFUea4+5TiCBjkXj8pOHfvbMZP9rL0y9
 n0ZATUzNgTUOOfoTawxGiIzHzXChKXx0fYldD36f57cs5LwVq/A+E3KFfMBtNy/jR0uL/PSxAQaG
 YwaPOO65r8w9fm92llTN6owEUO9pbCgSSopyrPaICNWkJg899Pizv370f/6aTMxkbcdP5I5vfFfP
 PWc5cVzBE7Bu/QUUi/V4KWJ9iJziwuy++++llHcsXboIazJ5qih1OeHIqOG13ZNse73M4GBKuWyY
 mqGE0NpUoLu7wPLFzZzf20ShGKIKImgcp/L4U5se/vq/3P5Z4PDxNqfvgIPUG6w1DI2ME0VVQhSo
 ntbp/5Mf+wB3fvNbNBQLzJs/D2szEqmFtuYcay9o46Lz2nAGnDtOWImQywtBmK22CLijtSXwOXn4
 sV8/f9e3v3s9MDTT5nQpYSPURMTWI5qAExIFf1LXUU52qXHDjTfxz1/7GosO9bBq2XLq6uqy3kdr
 iwC5EHK54xLC1MY6UPUEQYh65cjIEBs2bOy/+9vfugoY5SSYRiBWME5wxhMbjyq/VY3TkaVUaxOq
 UTKzkRs/cwNPbvgV23ftpljMM7ezk7lz51CLYpx1J73MEYR8PkcQ5OjvP8jBg4fZvmsPB/oP/JA3
 mDzM3AEH3iaYNCXwKc478jMUKIAiBGqYmJxkePAwjY2NJ/RZd/GFpGnKwYEBNm9+icGRId53yXtZ
 ML8Hrx4/5UIiBBJQS2q89MqrvPjiK4R19axZfRHz5pSZrFQrJwx+HGa4UIxxChpTs4LxUNQk0zrH
 QYBYBFVobW7ivPPPJwjeWFZ9/Jqr2bJlC1v6+rjzO3djYktTWyMgiFecc6xesRpnHOvftZ4ottRl
 eSgTcbNgugt5MKklTgWxMeI9sVX0JDEgAuohMkqURrMSEGDR0l6aWjtZ+453sX//PiYnJxERSqUS
 ra2ttM/pZOfOHew9sC8TboEQpZZYpx9jZ2L6Dnjw3pCaBOMF5xw5jha0mXBZf2c9aWoIw1PkKafg
 spuFrrMX0TWjOfWO1KeZLE9TUpTAW3CzC+bpadTGGGvxxuEN2crbrNbMhAjENgZnqaWOIJzFkAc0
 c7nUQnCSeqKiWXlSxThHzuSJLQSnWJdpBBJVrLFENsH6GOs8sU4ROJY2RRwuFSCg2NDE2Ojs2wxk
 n5pMqjAjpgBsEOIUYuswziChgk2wdnYGMwqZ4KwlcNkhTHCIm5q6IC4lVsXFEcYJ3gcEQYAtV99g
 +BlQyLbjxEkFPkvh4gzeegwBiVeMi0/oezymx4CJMQ5qJgZNMCYglATUYzxUo+RoQRKE7HyqfnZ5
 cSJOvqIKYGO8Qs0YGoOsDp3Uf4/DNAIOxZkIsZbIZFXRGEel5rHWICK80QR+Z4jFeSWxWfAmJo9L
 Y+QNBOQUphEwDozxJM4iPsV7z0QtxkwVnTe72G8CIQHGk8kX4wh9jNUAOTFcpmF6DPgY41LUKLHV
 LNdbRezbOHMAAYOiVlAf41MlKHrURNTMm6gDmUpUIpuAt6SpoVwuZ/rlbYZKgHWG2Cmpj8GEJE7e
 XBo1DuI0RWxCYj0DAwc5PFh5C4H6ViAoltAHeGuxmgeXvLlCBjGqzUTGMzIyzH33/5D87/wvkNOH
 ICROaGlqQKQK6lGtzfrNNAK11JMMDhJVy6S1ScrV5OQy4m1EEAQEeAhyGB+SvJkd2PLCs2iQHUAy
 9r8P15kJYXBsNDtLek+1NnuRnEZg+46tk6DlN+r81lAku9TMZ38GHL2mPw35gYTk68/wfP6f4f8A
 clWDu4XuOykAAAAASUVORK5CYII=
