## mfefolders 0.21-3

=== debian/changelog ===
mfefolders (0.21-3) stable; urgency=low

  Bugfixed packaging

 -- THavoc <thavoc@gmail.com>  Tue, 05 Jan 2010 21:31:31 +0000
