=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 Package: mfefolders
 Architecture: all
 Depends: python2.5,  python-osso, python-gconf, python-hildon
-Description: 
+Description: Select which Mail for Exchange folders to synchronize.
+ Rename locally synched folders.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
