## mfefolders 0.21-4

=== debian/changelog ===
mfefolders (0.21-4) stable; urgency=low

  Bugfixed packaging

 -- THavoc <thavoc@gmail.com>  Tue, 05 Jan 2010 22:53:05 +0000
