## mfefolders 0.21-5

=== debian/changelog ===
mfefolders (0.21-5) stable; urgency=low

  Bugfixed packaging

 -- THavoc <thavoc@gmail.com>  Wed, 06 Jan 2010 00:42:29 +0000
