=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mfefolders
 Architecture: all
-Depends: python2.5,  python-osso, python-gconf, python-hildon
+Depends: python2.5-hildon, python2.5-gtk2, python-dbus, python-gconf, python-osso
 Description: Select which Mail for Exchange folders to synchronize.
  Rename locally synched folders.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
