## mfefolders 0.22-1

=== debian/changelog ===
mfefolders (0.22-1) stable; urgency=low

  Bugfixed packaging

 -- THavoc <thavoc@gmail.com>  Sun, 17 Jan 2010 02:23:42 +0000
