=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: python2.5-hildon, python2.5-gtk2, python-dbus, python-gconf, python-osso
 Description: Select which Mail for Exchange folders to synchronize.
  Rename locally synched folders.
-XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
+XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4544&group_id=1211&func=browse
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oBBBYMKEzYEzoAAAAZdEVYdENv
