## mfefolders 0.23-1

=== debian/changelog ===
mfefolders (0.23-1) stable; urgency=low

  Bugfixes, removed .service

 -- THavoc <thavoc@gmail.com>  Mon, 18 Jan 2010 21:52:20 +0000
