=== debian/rules ===
--- 
+++ 
@@ -46,16 +46,14 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/mfefolders" install
 	mkdir -p "$(CURDIR)/debian/mfefolders"
 
-#	mkdir -p "$(CURDIR)/debian/mfefolders/opt/mfefolders/"
-	cp -a "src/opt/mfefolders/mfefolders.py" "$(CURDIR)/debian/mfefolders/opt/mfefolders/mfefolders.py"
-	mkdir -p "$(CURDIR)/debian/mfefolders/usr/share/icons/hicolor/scalable/hildon/"
+#	mkdir -p "$(CURDIR)/debian/mfefolders/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/mfefolders.png" "$(CURDIR)/debian/mfefolders/usr/share/icons/hicolor/scalable/hildon/mfefolders.png"
 	mkdir -p "$(CURDIR)/debian/mfefolders/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/mfefolders.desktop" "$(CURDIR)/debian/mfefolders/usr/share/applications/hildon/mfefolders.desktop"
 	mkdir -p "$(CURDIR)/debian/mfefolders/usr/share/icons/hicolor/48x48/hildon/"
 	cp -a "src/usr/share/icons/hicolor/48x48/hildon/mfefolders.png" "$(CURDIR)/debian/mfefolders/usr/share/icons/hicolor/48x48/hildon/mfefolders.png"
-	mkdir -p "$(CURDIR)/debian/mfefolders/usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/mfefolders.service" "$(CURDIR)/debian/mfefolders/usr/share/dbus-1/services/mfefolders.service"
+	mkdir -p "$(CURDIR)/debian/mfefolders/opt/mfefolders/"
+	cp -a "src/opt/mfefolders/mfefolders.py" "$(CURDIR)/debian/mfefolders/opt/mfefolders/mfefolders.py"
 
 	# ======================================================
