## mfefolders 0.23-2

=== debian/changelog ===
mfefolders (0.23-2) stable; urgency=low

  Bugfixes, removed .service

 -- THavoc <thavoc@gmail.com>  Tue, 19 Jan 2010 01:50:59 +0000
