## mfefolders 0.23-3

=== debian/changelog ===
mfefolders (0.23-3) stable; urgency=low

  Dependency fixes

 -- THavoc <thavoc@gmail.com>  Thu, 21 Jan 2010 01:25:42 +0000
