=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mfefolders
 Architecture: all
-Depends: python2.5-hildon, python2.5-gtk2, python-dbus, python-gconf, python-osso
+Depends: python-hildon, python-gtk2, python-dbus, python-gconf, python-osso
 Description: Select which Mail for Exchange folders to synchronize.
  Rename locally synched folders.
 XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4544&group_id=1211&func=browse
